News

News Items

"Heartbleed" bug vulnerability

Posted Date: 16 Apr 2014

SOAR has NOT been affected by this much publicised vulnerability

On Tuesday night (8th April 2014) our web host company (Brightsolid) identified a new vulnerability called "Heartbleed" which is now in the national press (http://www.bbc.co.uk/news/technology-26969629).

On Wednesday morning Brightsolid declared a P1 incident, their highest level, to ensure appropriate resources and escalation were put in place to deal with the threat.

We can confirm that, following an investigation, SOAR does not use the technology that was affected by this bug.  As such, no action is required of our users at this time.

Should you have further queries, please contact the helpdesk - SOAR@nes.scot.nhs.uk

Regards,

William Liu
Information Manager (Medical Appraisal)

This page was last updated on: 23/04/2014